#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-zip
version:              1.1.0
visibility:           public
id:                   hslua-module-zip-1.1.0-JXxi9Kerl7ZkXlHVNftuk
key:                  hslua-module-zip-1.1.0-JXxi9Kerl7ZkXlHVNftuk
license:              MIT
copyright:            © 2020-2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file zips.
description:
    Module with function for creating, modifying, and
    extracting files from zip archives.

category:             Foreign
abi:                  db8e968105996959730fece8768b510c
exposed:              True
exposed-modules:      HsLua.Module.Zip
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-zip-1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-zip-1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-zip
hs-libraries:         HShslua-module-zip-1.1.0-JXxi9Kerl7ZkXlHVNftuk
depends:
    base-4.15.1.0 bytestring-0.10.12.1 filepath-1.4.2.1
    hslua-core-2.3.1-LYKsobVA9zK5AedNJp9Iov
    hslua-list-1.1.1-9nVSgYcM0ulEA9Td9eG3rW
    hslua-marshalling-2.3.0-Aojq4qvdBJ9CLRvsil15uj
    hslua-packaging-2.3.0-K1SLl8zUKEqC2cyc0kiF5g
    hslua-typing-0.1.0-8JM7ZhbpD259Yew6Mb9DV7 text-1.2.5.0 time-1.9.3
    zip-archive-0.4.3-7OzTQLnX5FjD1Am7AiLfT

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-zip/html/hslua-module-zip.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-zip/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

